.slick-track {
    border: solid 1px #cccccc;
    background: #f7f7f7;
    clear: both;
    margin: 0 auto 20px auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.date_day {
    font-size: 14px;
    letter-spacing: 1px;
    background: #ebebeb;
    text-align: center;
    height: 50px;
    line-height: 15px;
    vertical-align: middle;
    width: 100%;
    border-style: solid;
    border-width: 0 0 1px 1px;
    border-color: #ccc;
    white-space: nowrap;
}

.slick-slide {
    margin: 0;
}

.bookings {
    width: 100%;
    min-height: 240px;
}

.single_date.slick-slide {
    background: #f7f7f7;
}

.single_date.slick-slide.slick-active {
    outline: none;
}

.nameday {
    padding-top: 7px;
}

.book.green input[type="submit"] {
    background: rgb(18, 42, 70);
    color: white;
    width: 100%;
    text-align: center;
    margin: 1px;
    border: 0;
}

.book.red input[type="button"] {
    background: rgb(18, 42, 70, .6);
    color: white;
    width: 100%;
    text-align: center;
    margin: 1px;
    border: 0;
}